Güncel vBulletin 3.8.4 kurulumunda hata alıyorum.

Konuyu değerlendir: Geçerli Reyting :

Görüntüleme : 1909

Yorumlar : 3

Bilgilendirme : Bu konuya son mesaj 603 gün önce yazıldı . Eğer yazınız doğrudan bu konu ile ilgili değil ise yeni bir konu başlatmanızı tavsiye ederiz.
  1. offline
    muratduman - ait Kullanıcı Resmi (Avatar)

    Unhappy vBulletin 3.8.4 kurulumunda hata alıyorum.

    Kurulum yaparken bu hatayı alıyorum. Server'ın PHP versiyonu: 5.4.44

    Server sağlayıcı ile iletişime geçtim bu sorun için, kendileri "tüm vbulletin sürümlerini kaldırır" dedi, sorunun server kaynaklı olmadığını söyledi.

    Yardımcı olur musunuz?

    Resmi gerçek boyutunda görmek için tıklayın.

Resmin ismi:  hata.PNG
Görüntüleme: 6
Büyüklüğü:  53.8 KB (Kilobyte)
  2. #1
    Kurulum yaparken bu hatayı alıyorum. Server'ın PHP versiyonu: 5.4.44

    Server sağlayıcı ile iletişime geçtim bu sorun için, kendileri "tüm vbulletin sürümlerini kaldırır" dedi, sorunun server kaynaklı olmadığını söyledi.

    Yardımcı olur musunuz?

    Resmi gerçek boyutunda görmek için tıklayın.

Resmin ismi:  hata.PNG
Görüntüleme: 6
Büyüklüğü:  53.8 KB (Kilobyte)

  3. offline
    eTiKeT™ - ait Kullanıcı Resmi (Avatar)

    Cevap: vBulletin 3.8.4 kurulumunda hata alıyorum.

    install/installcore.php içinde bu satırı bul

    PHP- Kodu:

    Bu alandaki kodları görebilmek için üye olmanız gereklidir.Üye Olmak İçin Tiklayın...

    Ve bununla değiştir

    PHP- Kodu:

    Bu alandaki kodları görebilmek için üye olmanız gereklidir.Üye Olmak İçin Tiklayın...

    Sonra tekrar kurmayı deneyin vbulletin.Ama tasiyem 3.8.9 kurmanız PHP versiyonu başka sorunlarada neden olabilir..
    muratduman Bunu beğendi.
  4. #2
    install/installcore.php içinde bu satırı bul

    PHP- Kodu:

    Bu alandaki kodları görebilmek için üye olmanız gereklidir.Üye Olmak İçin Tiklayın...

    Ve bununla değiştir

    PHP- Kodu:

    Bu alandaki kodları görebilmek için üye olmanız gereklidir.Üye Olmak İçin Tiklayın...

    Sonra tekrar kurmayı deneyin vbulletin.Ama tasiyem 3.8.9 kurmanız PHP versiyonu başka sorunlarada neden olabilir..
    muratduman Bunu beğendi.

  5. offline
    muratduman - ait Kullanıcı Resmi (Avatar)

    Cevap: vBulletin 3.8.4 kurulumunda hata alıyorum.

    Teşekkürler, 3.8.9 deniyorum. Size son durumu burdan aktarırım.
    eTiKeT™ Bunu beğendi.
  6. #3
    Teşekkürler, 3.8.9 deniyorum. Size son durumu burdan aktarırım.
    eTiKeT™ Bunu beğendi.

  7. offline
    muratduman - ait Kullanıcı Resmi (Avatar)

    Cevap: vBulletin 3.8.4 kurulumunda hata alıyorum.

    Tamamdır hocam 3.8.9 sorunsuz kuruldu. Teşekkürler..
  8. #4
    Tamamdır hocam 3.8.9 sorunsuz kuruldu. Teşekkürler..

Benzer Konular
  1. Güncel Arkadaşlar tapatalk kurulumunda hata ! ?
    Konu Sahibi Yusuf Abdullah Forum vBulletin Sorunlarınız
    Cevap: 34
    Son Mesaj : 26.Ocak.2016, 07:22
  2. vBulletin 4.2.2 avatar yukleyince hata alıyorum
    Konu Sahibi Kaan Forum vBulletin Sorunlarınız
    Cevap: 2
    Son Mesaj : 22.Ocak.2016, 22:00
  3. Sitemapta hata alıyorum
    Konu Sahibi Tunna Bulutlu Forum vBulletin Sorunlarınız
    Cevap: 1
    Son Mesaj : 11.Mart.2014, 20:13
  4. vBulletin 4.2.2 kurulumunda hata alıyorum yardım.
    Konu Sahibi Sdfsdf Sdfsdf Forum vBulletin Sorunlarınız
    Cevap: 4
    Son Mesaj : 19.Kasım.2013, 11:15
  5. Çözüldü vbulletin kurulumunda hata 404 not found hatası???
    Konu Sahibi papicat Forum vBulletin Sorunlarınız
    Cevap: 15
    Son Mesaj : 16.Nisan.2013, 20:46